Subject: Sadly, Sally Floyd has passed away

From: Magnus Westerlund <[email-masked]>
Date: Wed, 28 Aug 2019 12:39:22 +0000

The transport area directors are sad to have learnt of the passing of Sally
Floyd. Sally was a key contributor to the transport area for many years. Her
contributions cover TCP improvements, e.g. SACK, congestion control
principles, TCP-Friendly Rate Control, Explicit Congestion Notification
(ECN), and the Datagram Congestion Control Protocol (DCCP), and the usage of
network simulations to verify protocol design. She made many contributions
to the IETF, the IRTF, and was a member of the IAB. 

We remembers her as a gentle person, always well-spoken. Her simulations and
testing of her proposals inspired to professionalism, to think things
through, simulate, test and investigate. 

Our thoughts are with her family and friends that lost her, and she will be
missed by many of us.

Magnus Westerlund and Mirja Kühlewind